Top > Ext > old > system > Override Compatibility
HTML convert time to 0.006 sec.


Override Compatibility

Last-modified: 2009-11-19 (木) 18:18:08

拡張機能 - Override Compatibility

ジャンルシステム
バージョン
特徴互換性チェック/セキュリティチェックを切り替える[uf]
人気投票数 0  [投票ボタン]
対応Fx
edit/refer
edit/refer
対応Tb
edit/refer
edit/refer
日本語
edit/refer
最新版入手先Override Compatibility :: Firefox Add-ons[uf]
ミラーサイトFirefox Add-ons[uf]
制作者サイトOverride Compatiblity - UUDN - UnitedUniverse Developer Network[uf]
英語
非公式版サイト[uf]
関連サイト[uf]

説明・詳細

「アドオンの互換性チェック」と「アドオン更新のセキュリティチェック」を切り替えることができます。
設定からONにすることで、未対応のアドオンをインストールもしくは有効にすることができます。

※ Ver 1.0では対応Firefoxが1.5〜3.0になっていますが、Firefox 1.5では正しく動作しないはずです。

 

コメントはありません。 :Comment/Override Compatibility?

コメント: URL B I U SIZE Black Maroon Green Olive Navy Purple Teal Gray Silver Red Lime Yellow Blue Fuchsia Aqua White
 

 
  現在、このページは編集できません。  
 

このアドオンは現在公開されていないか、もしくはサポートが終了したFirefoxでしか利用できないため、当ページを凍結しています。
ページの情報が古いもしくは間違っている場合や、アドオンが再公開されたりバージョンアップした場合など、ページを編集/更新したい場合は、

  • アドオン名(このページ名やページURLでもOK)
  • 追加/編集/削除したい内容

の2点を以下のコメント欄へ書き込んでおいてください。*1

 

最新の10件を表示しています。 コメントページを参照

コメント:





*1 アドオン名/ページ名/ページURLのいずれかが記入されていないと対応できません。管理人が編集完了次第、コメント欄に書き込んで頂いた内容は削除させて頂きます。